<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'de', version '2.0'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditbooking'] = 'Buchung bearbeiten';
$string['addmorebookings'] = 'Buchungen hinzufügen';
$string['addnewbookingoption'] = 'Neue Buchung hinzufügen';
$string['agreetobookingpolicy'] = 'Ich habe folgende Buchungsbedingungen gelesen und erkläre mich damit einverstanden';
$string['allbookingoptions'] = 'Nutzer/innen für alle Buchungsmöglichkeiten herunterladen';
$string['allowdelete'] = 'Teilnehmer/innen dürfen Buchungen selbst stornieren';
$string['allowupdate'] = 'Buchungen dürfen aktualisiert werden';
$string['answered'] = 'Beantwortet';
$string['associatedcourse'] = 'Dazu gehörender Kurs';
$string['availability'] = 'Noch verfügbar';
$string['available'] = 'Verfügbare Plätze';
$string['booked'] = 'Gebucht';
$string['bookedusers'] = 'Gebuchte Nutzer/innen';
$string['booking'] = 'Buchung';
$string['booking:deleteresponses'] = 'Anworten löschen';
$string['booking:downloadresponses'] = 'Antworten herunterladen';
$string['booking:readresponses'] = 'Antworten lesen';
$string['booking:updatebooking'] = 'Buchungsoptionen verwalten';
$string['bookingclose'] = 'bis';
$string['bookingdeleted'] = 'Ihre Buchung wurde gelöscht';
$string['bookingfull'] = 'Es gibt keine verfügbaren Orte';
$string['bookingmeanwhilefull'] = 'Leider hat inzwischen jemand anderer den letzten Platz gebucht';
$string['bookingname'] = 'Buchungsbezeichnung';
$string['bookingopen'] = 'Offen';
$string['bookingpolicy'] = 'Buchungsbedingungen';
$string['bookingsaved'] = 'Ihre Buchung wurde erfolgreich gespeichert. Sie können nun weitere Buchungen vornehmen bzw. Ihre bestehenden Buchungen verwalten.';
$string['bookingtext'] = 'Beschreibung der Buchung';
$string['booknow'] = 'Jetzt buchen';
$string['cancelbooking'] = 'Buchung stornieren';
$string['choosecourse'] = 'Einen Kurs auswählen';
$string['closed'] = 'Buchung geschlossen';
$string['confirmationmessagesettings'] = 'E-Mail-Einstellungen bestätigen';
$string['confirmbookingoffollowing'] = 'Bitte bestätigen Sie folgende Buchung';
$string['confirmdeletebookingoption'] = 'Möchten Sie diese Buchungsmöglichkeit wirklich löschen?';
$string['coursedate'] = 'Termin';
$string['courseendtime'] = 'Ende';
$string['coursestarttime'] = 'Beginn';
$string['createdby'] = 'Dieses Buchungsmodul wurde von edulabs.org entwickelt';
$string['defaultbookingoption'] = 'Standardeinstellungen für Buchungen';
$string['deletebooking'] = 'Wollen Sie wirklich folgende Buchung stornieren? <br /><br /> <b>{$a}</b>';
$string['deletebookingoption'] = 'Diese Buchung löschen';
$string['deleteuserfrombooking'] = 'Buchung für Nutzer/innen wirklich stornieren?';
$string['donotselectcourse'] = 'Kein Kurs ausgewählt';
$string['download'] = 'Herunterladen';
$string['downloadallresponses'] = 'Alle Antworten herunterladen';
$string['downloadusersforthisoptionods'] = 'Nutzer/innen im .ods-Format herunterladen';
$string['downloadusersforthisoptionxls'] = 'Nutzer/innen im .xls-Format herunterladen';
$string['endtimenotset'] = 'Ende nicht angegeben';
$string['expired'] = 'Diese Aktivität wurde leider am {$a} beendet und steht nicht mehr zur Verfügung';
$string['fillinatleastoneoption'] = 'Geben Sie mindestens 2 mögliche Antworten an.';
$string['full'] = 'Ausgebucht';
$string['havetologin'] = 'Sie müssen sich einloggen, um eine Buchung vorzunehmen';
$string['limit'] = 'Maximale Anzahl';
$string['limitanswers'] = 'Teilnehmeranzahl beschränken';
$string['mailconfirmationsent'] = 'Sie erhalten in Kürze ein Bestätigungsmail an die in Ihrem Profil angegebene E-Mail Adresse';
$string['managebooking'] = 'Verwalten';
$string['maxoverbooking'] = 'Maximale Anzahl der Wartelistenplätze';
$string['maxparticipantsnumber'] = 'Maximale Teilnehmeranzahl';
$string['modulename'] = 'Buchung';
$string['modulenameplural'] = 'Buchungen';
$string['mustfilloutuserinfobeforebooking'] = 'Bevor Sie buchen, füllen Sie bitte noch Ihre persönlichen Buchungsdaten aus';
$string['nobookingselected'] = 'Keine Buchungsmöglichkeit ausgewählt';
$string['noguestchoose'] = 'Gäste dürfen leider keine Buchungen vornehmen';
$string['noresultsviewable'] = 'Die Ergebnisse sind momentan nicht einsehbar';
$string['norighttobook'] = 'Sie können auf Grund Ihrer Rolle keine Buchung durchführen.';
$string['notbooked'] = 'Noch nicht gebucht';
$string['notopenyet'] = 'Diese Aktivität ist vor {$a} nicht verfügbar';
$string['onwaitinglist'] = 'Sie sind auf der Warteliste';
$string['pluginadministration'] = 'Buchungs-Verwaltung';
$string['pluginname'] = 'Buchung';
$string['removeresponses'] = 'Alle Antworten löschen';
$string['responses'] = 'Antworten';
$string['responsesto'] = 'Antworten zu {$a}';
$string['select'] = 'Auswahl';
$string['sendconfirmmail'] = 'Bestätigungsmail versenden';
$string['sendconfirmmailtobookingmanger'] = 'Eine Kopie des Bestätigungsmail an den Buchungsverwalter senden';
$string['spaceleft'] = 'Verfügbarer Platz';
$string['spacesleft'] = 'Verfügbarer Platz';
$string['startendtimeknown'] = 'Beginn und Ende sind bekannt';
$string['starttimenotset'] = 'Beginn ist nicht angegeben';
$string['submitandaddnew'] = 'Speichern und neue Buchung hinzufügen';
$string['subscribetocourse'] = 'Nutzer/innen in den Kurs einschreiben';
$string['subscribeuser'] = 'Wollen Sie diese User wirklich in diesen Kurs einschreiben';
$string['taken'] = 'gebucht';
$string['unlimited'] = 'Unbegrenzt';
$string['updatebooking'] = 'Diese Buchung bearbeiten';
$string['userdownload'] = 'Nutzer/innenliste herunterladen';
$string['usernameofbookingmanager'] = 'Name des Buchungsverwalters';
$string['viewallresponses'] = '{$a} Antworten verwalten';
$string['waitinglisttaken'] = 'Auf der Warteliste';
$string['waitinglistusers'] = 'Nutzer/innen auf der Warteliste';
$string['waitspaceavailable'] = 'Wartelistenplätze verfügbar';
$string['withselected'] = 'Ausgewählte Nutzer/innen';
$string['yourselection'] = 'Ihre Auswahl';
